[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040651] Re: Mac-On-Line


井出@東京さん,こんにちわ.花井@京都です.

From: idetky <idetky@mac.com>
> linux上でMacOSが使えると仕事上何かと便利なので、Mac-On-Linuxをインストールしよ

> mol-0.9.60-4.ppc.rpmをインストールしようとするとlibncurses.so.5と
> libc.so.6(glibc_2.2)が必要であると表示されます。

えーと,インストールされたのは 2.1.5 でしたよね.
とすると,これは使えません.2.1.5 は glibc-2.1.3 で動いています.
表示されているメッセージは glibc-2.2.x が必要であることを示しています.
次期 Vine-2.5 は glibc-2.2.4 ベースですので,これなら入れることは出来
ます.現在,2.5-beta1 が出ています.もうちょっとで,2.5 release になる
と思います.

しばらくは,2.1.5 に付いている mol-0.9.55 で我慢するか,2.5-beta1
をインストールして下さい.でも,2.5beta1 も今のところ附属の mol
は 0.9.55 ですよ.2.5beta1 にしても,ちょっとパッチを当てないと,
0.9.60 そのままではインストールできないようです.

2.1.5 の mol は,default でインストールされており, startmol で動くと
思います.MacOS ROM を用意したり,/etc/molrc をちょっといじることは必
要かも知れませんが.

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: